#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 byte-order
version:              0.1.3.0
visibility:           public
id:                   byte-order-0.1.3.0-AEkQ2QtocmkCglzkCfPARj
key:                  byte-order-0.1.3.0-AEkQ2QtocmkCglzkCfPARj
license:              BSD-3-Clause
copyright:            2019 Andrew Martin
maintainer:           andrew.thaddeus@gmail.com
author:               Andrew Martin
homepage:             https://github.com/andrewthad/byte-order
synopsis:             Portable big-endian and little-endian conversions
description:
    This library provides an interface to portably work with byte
    arrays whose contents are known to be of a fixed endianness.
    There are two ways to use this module. See the `System.ByteOrder`
    module for more documentation.

category:             Data
abi:                  e8f8924d11db5437822aa78fc39b9e1f
exposed:              True
exposed-modules:
    Data.Primitive.ByteArray.BigEndian
    Data.Primitive.ByteArray.LittleEndian Data.Primitive.Ptr.BigEndian
    System.ByteOrder System.ByteOrder.Class

import-dirs:          /usr/lib/ghc-9.0.2/site-local/byte-order-0.1.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/byte-order-0.1.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-byte-order
hs-libraries:         HSbyte-order-0.1.3.0-AEkQ2QtocmkCglzkCfPARj
depends:
    base-4.15.1.0 primitive-0.7.4.0-B9Fu4okMgOmJjvJHFt8syV
    primitive-unaligned-0.1.1.2-9EYhl4940N95M5RWwyMv8y
    wide-word-0.1.6.0-7yxsFRZtquQ1mjPn2rv2Ji

haddock-interfaces:   /usr/share/doc/haskell-byte-order/html/byte-order.haddock
haddock-html:         /usr/share/doc/haskell-byte-order/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

